> For the complete documentation index, see [llms.txt](https://docs.radiusaas.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.radiusaas.com/pt/configuracao/access-point-setup/proxy-needed/sophos-utm.md).

# Sophos UTM

{% hint style="info" %}
O appliance Sophos não permite atribuir servidores RADIUS diferentes a SSIDs diferentes. Por isso, tenha isso em conta se estiver a migrar de um servidor RADIUS on-premises para RADIUS-as-a-Service. Talvez queira falar com a nossa equipa de suporte para planear a sua migração.&#x20;
{% endhint %}

## Configuração Sophos

### Perfil RADIUS

Siga os passos e configurações abaixo para criar um perfil RADIUS:

1. No Sophos, navegue até **Definitions & Users** e selecione **Authentication Services** e selecione o separador **Servers**
2. Clique em **New Authentication Server**
3. Preencha os formulários com todas as suas informações

![](https://content.gitbook.com/content/SWU1DQ4UGkqER7uGNUOm/blobs/nFnzWHsDyhX4NnVh1hUI/sophos_1.png)

![](https://content.gitbook.com/content/SWU1DQ4UGkqER7uGNUOm/blobs/5VFqrzF1JvHv7lkNntKn/sophos_2.png)

### Configuração do SSID&#x20;

Execute os seguintes passos e configurações para o SSID:

1. Navegue até **Wireless Protection**, selecione **Global Settings** e vá para o separador **Advanced**
2. Selecione o perfil RADIUS criado
3. Depois, navegue até às definições do seu **SSID** que podem ser encontradas em **Wireless Protection > Wireless Networks**
4. Crie um SSID com o **modo de encriptação, WPA2/WPA-Enterprise**

![](https://content.gitbook.com/content/SWU1DQ4UGkqER7uGNUOm/blobs/oA1rRkoGB33F5dgqBumz/sophos_3.png)

![](https://content.gitbook.com/content/SWU1DQ4UGkqER7uGNUOm/blobs/aQB3byQRCbYjTSiZG0sB/sophos_4.png)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.radiusaas.com/pt/configuracao/access-point-setup/proxy-needed/sophos-utm.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
